---
- name: Resize the /boot parition to the desired size
  hosts: all
  become: true
  gather_facts: true


  vars:
    bigboot_size: "{{ bigboot_new_size | default('') }}"


  roles:
    - infra.lvm_snapshots.bigboot


...
